{
    "type": "naturesaura:altar",
    "input": {
        "type": "forge:nbt",
        "item": "naturesaura:aura_bottle",
        "count": 1,
        "nbt": "{stored_type:\"naturesaura:end\"}"
    },
    "output": {
        "item": "minecraft:dragon_breath"
    },
    "aura_type": "naturesaura:overworld",
    "catalyst": {
        "item": "contenttweaker:crimson_transmutation_catalyst"
    },
    "aura": 20000,
    "time": 80
}